API

Telegram API

The AI-powered Telegram provides 360° Global Media Data & Intelligence on Telegram channel operators, community managers, news distributors, and messaging platform teams.

API 参考 版本: 1.0.0 2 终端 身份验证
Telegram Monitor

基本网址

https://pressmonitor.com/api

身份验证

所有请求都需要 x-api-key 和 x-subscription-id 标头。x-api-key 验证您的账户;x-subscription-id 选择订阅的服务。

x-api-key: YOUR_API_KEY
x-subscription-id: YOUR_SUB_ID
GET /telegram_channel

Telegram Chaîne

参数

名称 类型 位置 必填 描述
channel string query 是 Channel name

代码示例

curl -X GET \
  "https://pressmonitor.com/api/telegram_channel?channel=VALUE" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "x-subscription-id: YOUR_SUB_ID"

响应

200 Success
GET /telegram_messages

Telegram Messages

参数

名称 类型 位置 必填 描述
channel string query 是 Channel name
limit integer query 不 Number of results

代码示例

curl -X GET \
  "https://pressmonitor.com/api/telegram_messages?channel=VALUE&limit=VALUE" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "x-subscription-id: YOUR_SUB_ID"

响应

200 Success